.scroll-box {
  max-height: 190px;
  overflow: hidden;
  padding-right: 50px; }
  .scroll-box.scroll-destroy {
    overflow-y: auto; }

.mCSB_scrollTools {
  width: 2px; }

.mCSB_scrollTools .mCSB_dragger {
  background: #e6e7e9;
  width: 4px;
  margin-left: -1px;
  border-radius: 3px; }

.mCSB_outside + .mCS-minimal.mCSB_scrollTools_vertical, .mCSB_outside + .mCS-minimal-dark.mCSB_scrollTools_vertical {
  background: #f1f2f3;
  border-radius: 3px; }

.mCS-minimal.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCS-minimal.mCSB_scrollTools .mCSB_draggerRail, .mCS-minimal-dark.mCSB_scrollTools .mCSB_draggerRail {
  background: none; }

@media only screen and (max-width: 1199px) {
   .scroll-box {
    padding-right: 20px; }
}